Can't get Winterboard on Jailbroken iPt4?

Discussion in 'iOS Jailbreak & Cydia' started by iOrange, Oct 10, 2010.

  1. iOrange

    iOrange New Member

    Joined:
    Oct 1, 2010
    Messages:
    20
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    I just jailbroke my iPod Touch 4g, but when I go to download Winterboard, I get a message saying:

    Note: The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.

    Modifications

    Install Mobile Substrate
    pincrush
    WinterBoard

    Winterboard

    Depends preferenceloader
    Depends libhide >=2.0.4

    Anyone know how to fix this?

    Thanks in advance

    Please Register or Log in to view images

  2. applehacker

    applehacker Banned

    Joined:
    Aug 13, 2010
    Messages:
    1,210
    Likes Received:
    0
    Device:
    3G iPod touch
    try install sbsettings first then winterb this may work.
  3. iOrange

    iOrange New Member

    Joined:
    Oct 1, 2010
    Messages:
    20
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    i cant seem to be able to find sbsettings in cydia.. do you know the source?
  4. applehacker

    applehacker Banned

    Joined:
    Aug 13, 2010
    Messages:
    1,210
    Likes Received:
    0
    Device:
    3G iPod touch
    its bigboss source.
    ------------------double post merged------------------
    donne or not yet??
  5. iOrange

    iOrange New Member

    Joined:
    Oct 1, 2010
    Messages:
    20
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    somehow i cant seem to find it :/ is there a direct source?
  6. applehacker

    applehacker Banned

    Joined:
    Aug 13, 2010
    Messages:
    1,210
    Likes Received:
    0
    Device:
    3G iPod touch
    do u know how to install deb files on ipod?
  7. iOrange

    iOrange New Member

    Joined:
    Oct 1, 2010
    Messages:
    20
    Likes Received:
    0
    Device:
    iPhone 4 (Black)

Share This Page